/** IE bugs: a:link, a:visited, a:hover need to be styled as well; does not display separator... workaround? */
/** customize colors here */
a.mainlevel-suckerfish-horizontal, a.mainlevel_active-suckerfish-horizontal, a.mainlevel_current-suckerfish-horizontal,
a.mainlevel-suckerfish-horizontal:link, a.mainlevel_active-suckerfish-horizontal:link, a.mainlevel_current-suckerfish-horizontal:link,
a.mainlevel-suckerfish-horizontal:visited, a.mainlevel_active-suckerfish-horizontal:visited, a.mainlevel_current-suckerfish-horizontal:visited {
color: white;
}
.mainlevel_active-suckerfish-horizontal, a.mainlevel_current-suckerfish-horizontal,
a.mainlevel_active-suckerfish-horizontal:link, a.mainlevel_current-suckerfish-horizontal:link,
a.mainlevel_active-suckerfish-horizontal:visited, a.mainlevel_current-suckerfish-horizontal:visited {
background-color: #fa720e;
color: white;
}

a.mainlevel-suckerfish-horizontal:hover, a.mainlevel_active-suckerfish-horizontal:hover, a.mainlevel_current-suckerfish-horizontal:hover {
	background-color: #fa720e;
	color: white;
}


a.mainlevel-suckerfish-horizontal, a.mainlevel_active-suckerfish-horizontal, a.mainlevel_current-suckerfish-horizontal, span.mainlevel-suckerfish-horizontal,
a.mainlevel-suckerfish-horizontal:link, a.mainlevel_active-suckerfish-horizontal:link, a.mainlevel_current-suckerfish-horizontal:link,
a.mainlevel-suckerfish-horizontal:visited, a.mainlevel_active-suckerfish-horizontal:visited, a.mainlevel_current-suckerfish-horizontal:visited,
a.mainlevel-suckerfish-horizontal:hover, a.mainlevel_active-suckerfish-horizontal:hover, a.mainlevel_current-suckerfish-horizontal:hover {
	font-weight: normal;
	font-size: 100%;
	text-align: left;
	text-decoration: none;
	display: block;
	padding: 0.6em 0.6em 0.6em 0.6em;	/* top, right, bottom, left */
	height: 1em;
	line-height: 1em;
}

a.mainlevel-suckerfish-horizontal, a.mainlevel_active-suckerfish-horizontal, a.mainlevel_current-suckerfish-horizontal, span.mainlevel-suckerfish-horizontal {
	float: left;
	width: auto;
}


ul.mainlevel-suckerfish-horizontal{
	padding: 0;
	margin: 0;
	list-style: none;
}

ul.mainlevel-suckerfish-horizontal {
	width: auto;
	z-index: 101;
}


ul.mainlevel-suckerfish-horizontal li {
	padding: 0;
	margin: 0;
	background: none;
	list-style: none;
	float: left;
	position: relative;
	margin-right: 1px;
}

